---
# ---------------------------------------------------------------------------------------
# Include the default CI steps from the gitlab-ci repo
# ---------------------------------------------------------------------------------------
include:
  - project: '${CI_PROJECT_ROOT_NAMESPACE}/yocto/infrastructure/gitlab-ci'
    ref: 17b87f84e71a326169355a10f896f30924661adc
    file: 'manifest-integration.yml'

variables:
  GITLAB_CI_REVISION: 17b87f84e71a326169355a10f896f30924661adc
  BB_RECIPE_NAME: linux-imx
  # FIXME: This is only necessary due to the following GitLab limitation:
  # https://gitlab.com/gitlab-org/gitlab/-/issues/209904
  # As soon as this gets fixed upstream, the hard-coded branch name should be removed.
  MASTER_BRANCH: linux-5.15.32-seco
